Subject: [netatalk-admins] printing from the mac

From: rmlester <[email-masked]>
Date: Thu, 29 Oct 1998 10:51:38 -0500 (Eastern Standard Time)

I just installed netatalk but I can't get the mac to print
on my linux machine (HP deskjet 540). I can print from nt
with samba, I have mounted nt files on the mac, I can see
the linux deskjet on the mac but I think I don't know how to
get the right driver setup on the mac. I tried a PS laserjet
driver (which I can attach to the linux name)--but it
doesn't work.  The other printers seem to imply  that they
are attached to the mac.  I may need to install something
but since the mac is my son's I don't know what or where
one does this for macs.

In other words help!!

bob lester
[email-masked]